body {
background:#D8D8D8;
margin:0px;
padding:0px;
font-family: 'Bitter', serif; font-size:13px; color:#202020;
text-align:center;
_text-align:center;
#text-align:center;
line-height:17px;
	}

.faq-row-handle {
    cursor: pointer;
    display: block;
    outline: 0;
}
	
h1 {
font-family: 'Lato', serif; 
font-size:26px;
color:#2F4070;
margin-top:0px;
line-height:32px;
	}
	
h2 {
font-family: 'Bitter', serif; 
font-size:15px;
color:#2F4070;
	}
	
h3 {
background-color:#9F9A8E;
height:25px;
padding-left:10px;
font-family: 'Bitter', serif; 
font-size:15px;
color:#FFFFFF;
line-height:25px;
	}
	
h4 {
font-family: 'Bitter', serif; 
font-size:14px;
color:#2F4070;
margin:0px;
padding:0px;
	}
	
ul {list-style-position:inside;}
		
.hidden>div {
    display:none;
}

.visible>div {
    display:block;
}

div.text_container {
width:327px;
text-align:left;
padding-left: 10px;
display: none;
	}
div.servicesText_container {
width:250px;
text-align:left;
padding-left: 10px;
display: none;
	}
		
div.container {
background:#FFFFFF;
height:auto;
width:900px;
margin:0px auto;
text-align:left;

	}
	
div.menu_area {
background-color:#575757;
height:40px;
line-height:32px;
	}
	
div.menu {
background-color:#FFCC00;
height:40px;
font-size:12px;
color:#FFFFFF;
line-height:32px;
text-align:left;
float:left;
	}
	
div.menu_home_active {
background-color:#A29C8E;
width:81px;
height:40px;
font-size:12px;
color:#FFFFFF;
line-height:40px;
text-align:center;
float:left;
	}
	
div.menu_home_inactive {
width:81px;
height:40px;
font-size:12px;
color:#FFFFFF;
line-height:40px;
text-align:center;
float:left;
	}
	
div.menu_services_active {
background-color:#A29C8E;
width:100px;
height:40px;
font-size:12px;
color:#FFFFFF;
line-height:40px;
text-align:center;
float:left;
	}
	
div.menu_services_inactive {
width:100px;
height:40px;
font-size:12px;
color:#FFFFFF;
line-height:40px;
text-align:center;
float:left;
	}
	
div.menu_mission_active {
background-color:#A29C8E;
width:96px;
height:40px;
font-size:12px;
color:#FFFFFF;
line-height:40px;
text-align:center;
float:left;
	}
	
div.menu_mission_inactive {
width:96px;
height:40px;
font-size:12px;
color:#FFFFFF;
line-height:40px;
text-align:center;
float:left;
	}
	
div.menu_people_active {
background-color:#A29C8E;
width:90px;
height:40px;
font-size:12px;
color:#FFFFFF;
line-height:40px;
text-align:center;
float:left;
	}
	
div.menu_people_inactive {
width:90px;
height:40px;
font-size:12px;
color:#FFFFFF;
line-height:40px;
text-align:center;
float:left;
	}
	
div.menu_contact_active {
background-color:#A29C8E;
width:102px;
height:40px;
font-size:12px;
color:#FFFFFF;
line-height:40px;
text-align:center;
float:left;
	}
	
div.menu_contact_inactive {
width:102px;
height:40px;
font-size:12px;
color:#FFFFFF;
line-height:40px;
text-align:center;
float:left;
	}
	
div.client {
width:128px;
padding-left:26px;
padding-right:26px;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
line-height:40px;
text-align:right;
float:right;
	}
	
div.masthead {
height:113px;
	}

div.gallery {
width:900px;
height:auto;
margin-bottom:0px;
	}
	
div.content_landing_page {
height:324px;
margin-left:20px;
margin-right:20px;
text-align:left;
	}
	
div.content_landing_page_column_1 {
width:348px;
height:324px;
float:left;
	}
	
div.content_landing_page_column_2 {
width:174px;
height:324px;
float:left;
	}
	
div.content_landing_page_column_3 {
width:338px;
height:324px;
float:left;
	}
	
div.content {
width:880px;
height:auto;
margin-bottom:35px;
padding-left:20px;
text-align:left;
background-color:#FFFFFF;
float:left;
	}
	
div.contentServices {
width:860px;
height:auto;
margin-bottom:35px;
padding-left:20px;
padding-right:20px;
text-align:left;
	}
	
div.content_column_1 {
width:270px;
height:auto;
margin-left:13px;
float:left;
	}
	
div.content_column_2 {
width:270px;
height:100%;
margin-left:13px;
float:left;
	}
	
div.content_column_3 {
width:270px;
height:100%;
margin-left:13px;
float:left;
	}

div.content_column_4 {
width:430px;
height:auto;
float:left;
	}

div.content_column_5 {
width:410px;
height:auto;
margin-left:20px;
float:left;
	}
div.services_column_1 {
width:270px;
height:200px;
margin-left:10px;
margin-right:20px;
float:left;
	}
	
div.services_column_2 {
width:250px;
height:100%;
margin-left:13px;
float:left;
	}
	
div.services_column_3 {
width:270px;
height:100%;
margin-left:13px;
float:left;
	}
	
div.fact_sheets {
background-color:#E7E6EF;
background-image:url(images/fact_sheet_background.gif);
background-position:left;
background-repeat:no-repeat;
width:250px;
height:125px;
margin-left:0px;
font-family: 'Lato', serif; 
color:#2F4070;
font-size:15px;
font-weight:bold;
float:right;
	}
	
div.fact_sheets_content {
margin-top:35px;
margin-left:130px;
color:#2F4070;
font-size:15px;
font-weight:bold;
	}
	
div.people_heading_rectangle {
background-color:#D2D9E2;
height:50px;
margin-bottom:44px;
margin-top:1px;
margin-left:20px;
margin-right:20px;
padding-left:12px;
font-size:16px;
color:#2F4070;
font-weight:bold;
line-height:36px;
	}
	
div.contact_heading_rectangle {
height:50px;
width:860px;
border-bottom-color:#E0E0E1;
border-bottom-style:solid;
border-bottom-width:thin;
border-top-color:#E0E0E1;
border-top-style:solid;
border-top-width:thin;

margin-top:1px;
margin-left:20px;

	}
	
div.contact_heading_rectangle_content {
height:50px;



text-align:center;
line-height:50px;
	}
	
div.contact_column_1 {
width:287px;
height:300px;
color:#2F4070;
text-align:left;
float:left;
	}
	
div.contact_column_2 {
width:286px;
height:300px;
color:#2F4070;
text-align:center;
float:left;
	}
	
div.contact_column_3 {
width:287px;
height:300px;
color:#2F4070;
text-align:right;
float:left;
	}
	
div.contact_column_4 {
width:405px;
height:220px;
text-align:left;
float:left;
	}
		
div.contact_column_5 {
width:405px;
height:220px;
float:right;
	}

div.footer {
height:40px;
text-align:right;
float:left;
	}
	
div.country {
width:120px;
text-align:left;
float:left;
	}
	
div.communication_landing {
background:#D8D8D8;
text-align:right;
font-family: 'Lato', serif; 
font-size:12px;
color:#575757;
line-height:40px;
font-weight:600;
	}
	
div.communication {
background:#D8D8D8;
width:780px;
text-align:right;
font-family: 'Lato', serif; 
font-size:12px;
color:#575757;
line-height:40px;
font-weight:600;
float:right;
	}
				
a:link {font-size:13px; color:#000000; text-decoration:none;}
a:visited {font-size:13px; color:#000000; text-decoration:none;}
a:hover {font-size:13px; color:#2B5D8A; text-decoration:underline;}
a:active {font-size:13px; color:#000000; text-decoration:none;}

a.two:link {font-family: 'Lato', serif; font-size:12px; color:#FFFFFF; text-decoration:none; font-weight:bold;}
a.two:visited {font-family: 'Lato', serif; font-size:12px; color:#FFFFFF; text-decoration:none; font-weight:bold;}
a.two:hover {font-family: 'Lato', serif; font-size:12px; color:#FFFFFF; text-decoration:none; font-weight:bold;}
a.two:active {font-family: 'Lato', serif; font-size:12px; color:#FFFFFF; text-decoration:none; font-weight:bold;}

a.three:link {font-family: 'Lato', serif; font-size:12px; color:#575757; text-decoration:none;}
a.three:visited {font-family: 'Lato', serif; font-size:12px; color:#575757;text-decoration:none;}
a.three:hover {font-family: 'Lato', serif; font-size:12px; color:#575757; text-decoration:underline;}
a.three:active {font-family: 'Lato', serif; font-size:12px; color:#575757; text-decoration:none;}

a.four:link {color:#2F4070; text-decoration:underline;}
a.four:visited {color:#2F4070; text-decoration:none;}
a.four:hover {color:#2F4070; text-decoration:none;}
a.four:active {color:#2F4070; text-decoration:underline;}

a.five:link {font-family: 'Lato', serif; color:#2F4070; text-decoration:none;}
a.five:visited {font-family: 'Lato', serif; color:#2F4070; text-decoration:none;}
a.five:hover {font-family: 'Lato', serif; color:#2F4070; text-decoration:underline;}
a.five:active {font-family: 'Lato', serif; color:#2F4070; text-decoration:none;}

.bold {font-weight:bold;}

.headings {font-size:20px; color:#C9C9C9;}